@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;800&display=swap');

body {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  color: #3E3E3E;
}

a,
button {
  color: inherit;
  outline: none;
  transition: all 0.3s ease-in-out;
}

a:hover,
a:focus,
button:hover,
button:focus {
  color: inherit;
  text-decoration: none;
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
}

p {
  font-size: 16px;
  line-height: 140%;
  margin-bottom: 40px;
  font-weight: 400;
}

p + p {
  margin-top: -16px;
}

ul {
  padding-left: 0px;
  margin-bottom: 0px;
  font-size: 16px;
}

ol {
  padding-left: 16px;
  margin-bottom: 0px;
}

.internal ul {
  padding-left: 16px;
  margin-bottom: 32px;
}

.internal ul li {
  margin-bottom: 16px;
}

img {
  max-width: 100%;
}

/* _______________________________________________________________________________________ */

header {
  background: #FDFDFD;
  box-shadow: 0px 14px 24px rgba(0, 106, 91, 0.16);
  border-radius: 0px 0px 40px 40px;
  padding: 16px 0px;
  position: fixed;
  width: 100%;
  z-index: 999;
}

.navbar {
  border-radius: 0px;
  min-height: none;
  margin-bottom: 0px;
  border: 0px;
}

header img {
  height: 86px;
}

header button img {
  height: 24px;
}

#menu ul {
  margin-top: 8px;
}

#menu a {
  color: #00A193;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 14px;
  letter-spacing: 0.24px;
  padding: 16px;
  padding-bottom: 24px;
}

#menu a:hover {
  background: #ffffff;
  color: #006A5B;
}

#menu a::after {
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 8px;
  position: absolute;
  margin-top: 24px;
  left: 50%;
  margin-left: -4px;
}

#menu a.active::after {
  background: #FF1B57;
}

#menu a.active:hover {
  color: #00A193;
}

footer {
  background: #F6F6F6;
  background-image: url(../img/shape-bottom-left.svg), url(../img/shape-bottom-right.svg);
  background-repeat: no-repeat;
  background-position: left top, right top;
  min-height: 302px;
  text-align: center;
}

footer img {
  height: 86px;
  margin-bottom: 16px;
  margin-top: 24px;
}

footer span,
#contact span {
  display: block;
  margin-bottom: 8px;
  font-weight: 900;
}

#contact h1 {
  margin-top: 220px;
}

#contact h1 span {
  display: inline;
}

footer #social,
#contact #social {
  margin-top: 24px;
}

#social li {
  display: inline-block;
}

#social a {
  background-color: #FF1B57;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  display: block;
}

#social a i {
  display: block;
  width: 40px;
  height: 40px;
}

.whatsapp {
  background-image: url(../img/icon-whatsapp.svg);
  background-position: center;
  background-repeat: no-repeat;
}

.email {
  background-image: url(../img/icon-mail.svg);
  background-position: center;
  background-repeat: no-repeat;
}

.instagram {
  background-image: url(../img/icon-instagram.svg);
  background-position: center;
  background-repeat: no-repeat;
}

.facebook {
  background-image: url(../img/icon-facebook.svg);
  background-position: center;
  background-repeat: no-repeat;
}

.youtube {
  background-image: url(../img/icon-youtube.svg);
  background-position: center;
  background-repeat: no-repeat;
}

#main {
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 900px;
  margin-bottom: 16px;
  padding-top: 168px;
}

#contact {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
  margin-bottom: 16px;
  padding-top: 168px;
}

.padding-top {
  padding-top: 168px;
}

#especialistasdaalegria .bg,
#especialistasdaalegriakids .bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 900px;
  padding-top: 168px;
}

#especialistasdaalegria .logo,
#especialistasdaalegriakids .logo {
  height: 251px;
  margin-top: -128px;
  margin-bottom: 40px;
}

#especialistasdaalegria .bg-shape {
  background-image: url(../img/shape-2.svg), url(../img/shape-1.svg);
  background-repeat: no-repeat;
  background-position: left 65%, right top;
}

#especialistasdaalegriakids .bg-shape {
  background-image: url(../img/shape-4.svg), url(../img/shape-3.svg);
  background-repeat: no-repeat;
  background-position: left 25%, right top;
}

#mini-founders {
  margin-top: -24px;
  margin-bottom: 56px;
}

#mini-founders li {
  display: inline-block;
  text-align: center;
  margin-right: 40px;
  margin-bottom: 24px;
}

#mini-founders li:last-child {
  margin-right: 0px;
}

#mini-founders img {
  border-radius: 50%;
  width: 182px;
  border: 8px solid #00A193;
}

#mini-founders span {
  font-weight: 900;
  font-size: 22px;
  line-height: 160%;
  text-align: center;
  display: block;
  margin-top: 16px;
  color: #00A193;
}

h1 {
  font-size: 32px;
  font-weight: 900;
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 40px;
}

h1 span {
  padding: 10px;
  display: inline-block;
}

h1 span.huge {
  padding: 10px;
  display: inline-block;
  font-size: 42px;
}

#main h1 {
  margin-bottom: 0px;
}

#main span.huge,
#especialistasdaalegria span.green {
  margin-top: 4px;
  margin-bottom: 4px;
}

#main small {
  font-weight: 900;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 130%;
  letter-spacing: 0.24px;
  display: block;
  margin-bottom: 24px;
}

section.spacing {
  margin-bottom: 80px;
}

div.spacing {
  margin-bottom: 64px;
}

p.spacing {
  margin-bottom: 80px;
}

span.red {
  background: #FF1B57;
}

span.green {
  background: #00A193;
}

span.orange {
  background: #FF8200;
}

.arrow {
  background: url(../img/icon-arrow.svg);
  width: 48px;
  height: 48px;
  display: inline-block;
  margin-bottom: 24px;
}

#especialistasdaalegria-c2a,
#especialistasdaalegriakids-c2a {
  margin-bottom: 24px;
  display: block;
}

#especialistasdaalegria-c2a:hover::before {
  transform: rotate(-15deg);
}

#especialistasdaalegriakids-c2a:hover::before {
  transform: rotate(15deg);
}

#especialistasdaalegria-c2a::before {
  content: '';
  background: url(../img/especialistasdaalegria-logo.png);
  position: absolute;
  width: 454px;
  height: 251px;
  display: block;
  background-size: contain;
  bottom: -104px;
  left: -16px;
  background-repeat: no-repeat;
}

#especialistasdaalegriakids-c2a::before {
  content: '';
  background: url(../img/especialistasdaalegriakids-logo.png);
  position: absolute;
  width: 435px;
  height: 310px;
  display: block;
  background-size: contain;
  bottom: -154px;
  left: 70px;
  background-repeat: no-repeat;
}

.main-logos {
  margin-top: 120px;
  margin-bottom: 40px;
  padding: 24px 32px;
  background: #ffffff;
  border-radius: 16px;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.48);
  text-align: center;
}

.main-logos img {
  height: 61px;
  margin-top: 8px;
  margin-bottom: 8px;
  max-width: 100%
}

.main-logos img:first-child {
  padding-right: 80px;
}

p {
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  margin-bottom: 40px;
}

#testimonials .item {
  border-radius: 16px;
  padding: 32px 24px;
  background: #A9A9A9;
  color: #ffffff;
}

#testimonials .item.orange {
  background: #FF8200;
}

#testimonials .item.red {
  background: #FF1B57;
}

#testimonials .item.darkgreen {
  background: #006A5B;
}

#testimonials .item.purple {
  background: #930085;
}

#testimonials .item.darkred {
  background: #900000;
}

#testimonials .icon-quote {
  width: 24px;
  height: 24px;
  background: url(../img/icon-quote.svg);
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  margin-bottom: 24px;
}

#testimonials span {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  display: block;
  margin-bottom: 24px;
}

#testimonials p {
  font-weight: 400;
  font-size: 14px;
  line-height: 160%;
  margin-bottom: 0px;
}

#testimonials .item {
  width: 30%;
  margin-bottom: 16px;
}

h2 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 20px;
  line-height: 130%;
  letter-spacing: 0.24px;
  margin-bottom: 48px;
}

#partners {
  margin-bottom: 96px;
}

#partners ul {
  margin-top: 56px;
  margin-bottom: 40px;
}

#partners li {
  margin-right: 8px;
  margin-bottom: 16px;
  display: inline-block;
}

#partners li img {
  height: 88px;
}

#partners li:last-child {
  margin-right: 0px;
}

#partners li a {
  opacity: 0.8;
  filter: grayscale(100%);
}

#partners li a:hover {
  opacity: 1;
  filter: none;
}

 #partners .logo-1,
 #partners .logo-2 {
   height: 61px;
 }

 .scroll {
   width: 100%;
   overflow-x: auto !important;
 }

 #volunteers {
   margin-top: 96px;
   /* width: max-content; */
 }

 #volunteers li {
   display: inline-block;
}

 #volunteers .item {
   text-align: center;
   padding: 32px 24px;
   border-radius: 16px;
   color: #ffffff;
   display: inline-block;
   margin-bottom: 96px;
   min-height: 545px;
 }

 #volunteers .item img {
   height: 182px;
   border: 8px solid #ffffff;
   border-radius: 50%;
   margin-top: -88px;
   margin-bottom: 24px;
 }

 #volunteers .item span {
   font-weight: 900;
   font-size: 22px;
   line-height: 160%;
   display: block;
 }

 #volunteers .item small {
   font-weight: 500;
   font-size: 14px;
   line-height: 160%;
   display: block;
   margin-bottom: 24px;
 }

 #volunteers .item p {
   font-weight: 400;
   font-size: 14px;
   line-height: 160%;
   display: block;
 }

 #volunteers .item.red {
   background: #FF1B57;
 }

 #volunteers .item.green {
   background: #00A193;
 }

 #volunteers .item.darkgreen {
   background: #006A5B;
 }

 #volunteers .item.darkred {
   background: #900000;
 }

 #volunteers .item.lightgreen {
   background: #72C922;
 }

 #volunteers .item.blue {
   background: #00C3FF;
 }

 #volunteers .item.orange {
   background: #FF8200;
 }

 #volunteers .item.purple {
   background: #930085;
 }

 #especialistasdaalegriakids #volunteers h1 {
   margin-bottom: 96px;
 }

 #especialistasdaalegriakids #testimonials {
   margin-bottom: 80px;
 }

 form .form-group {
   margin-bottom: 24px;
 }

 form .form-group label {
   font-weight: 900;
   font-size: 16px;
   line-height: 165%;
 }

 form .form-group .form-control {
   border: 1px solid #ADADAD;
   color: #ADADAD;
   font-size: 16px;
   font-weight: 400;
   padding-left: 24px 12px;
   min-height: 50px;
   border-radius: 8px;
 }

 form .checkbox {
   font-weight: 900;
   font-size: 16px;
   margin-bottom: 24px;
 }

 form .btn {
   margin-top: 24px;
   text-transform: uppercase;
   font-size: 18px;
   font-weight: 900;
   background: #FF1B57;
   color: #ffffff;
   text-align: center;
   border-radius: 8px;
   padding: 12px 24px;
 }

 #blog-article .item,
 #blog-list .item,
 #links .item {
   background: #F6F6F6;
   border-radius: 16px;
   margin-bottom: 24px;
   overflow: hidden;
 }

#blog-article .item i,
 #blog-list .item i,
 #links .item i {
   background-image: url(../img/icon-arrowright.svg);
   background-repeat: no-repeat;
   width: 24px;
   height: 24px;
   display: inline-block;
   float: right;
   margin-top: -21px;
 }

#blog-article .item .image,
 #blog-list .item .image,
 #links .item .image {
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
 }

#blog-article .item .content,
 #blog-list .item .content,
 #links .item .content {
   padding: 24px;
 }

#blog-article .item h3,
 #blog-list .item h3,
 #links .item h3 {
   font-size: 16px;
   font-weight: 900;
   margin-top: 12px;
   margin-right: 24px;
 }

#blog-article span.tag,
#blog-list .item span,
#links .item span {
   text-transform: uppercase;
   font-weight: 900;
   font-size: 10px;
   border-bottom: 3px solid #3E3E3E;
}

#blog-article .item.huge .image,
#blog-list .item.huge .image,
#links .item.huge .image {
  min-height: 275px;
}

#blog-article .item .image,
#blog-list .item .image,
#links .item .image {
  min-height: 175px;
}

#blog-article h1 {
  margin-top: 20px;
}

#blog-article .heading {
  margin-top: 24px;
}

#blog-article .image-bg {
  min-height: 560px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#author {
  margin-bottom: 64px;
}

#author img {
  height: 48px;
  border: 2px solid #ADADAD;
  border-radius: 50%;
  float: left;
  margin-right: 16px;
  margin-top: -8px;
}

#author span {
  font-weight: 900;
  font-size: 16px;
  line-height: 100%;
  display: block;
}

#author small {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  display: block;
}

.modal-dialog {
  border-radius: 16px;
  overflow: hidden;
}

.modal-body div {
  padding: 24px;
}

.modal-body h2 {
  margin-bottom: 24px;
}

.modal-dialog,
.modal-content,
.modal-body {
  border: 0px;
  box-shadow: none;
  padding: 0px;
}

.modal button.btn {
  background: #ADADAD;
  border-radius: 4px;
  color: #ffffff;
  font-weight: 900;
}

.modal a.btn {
  background: #FF1B57;
  border-radius: 4px;
  color: #ffffff;
  font-weight: 900;
}

.modal .image {
  height: 180px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media (max-width: 1199px) and (min-width: 768px) {
  .navbar-header {
    float: none;
    text-align: center;
  }

  .collapse.navbar-collapse {
    text-align: center;
  }

  .navbar-nav.navbar-right {
    float: none !important;
    display: inline-block;
  }

  #main,
  #contact {
    padding-top: 228px;
  }

  .padding-top {
    padding-top: 228px;
  }

  #volunteers .item {
    min-height: auto;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  #menu a {
    padding-left: 8px;
    padding-right: 8px;
  }

  footer {
    background-size: contain;
  }

  #main img {
    max-width: 80%;
  }

  #especialistasdaalegria-c2a {
    margin-bottom: 80px;
  }

  #especialistasdaalegriakids-c2a {
    margin-bottom: 160px;
  }

  #testimonials .item {
    width: 50%;
    margin-bottom: 16px;
  }

  #especialistasdaalegria .bg,
  #especialistasdaalegriakids .bg {
    min-height: 650px;
  }

  #volunteers .item {
    min-height: auto;
  }
}

@media (max-width: 767px) {
  .navbar-header {
    float: none;
    text-align: center;
  }

  header a img {
    margin-right: -100px;
  }

  #menu a {
    text-align: center;
  }

  .navbar-toggle {
    margin-top: 16px;
    margin-right: 16px;
  }

  .nav.navbar-nav.navbar-right {
    padding-left: 24px;
  }

  footer {
    background-size: 180px 270px;
    background-position: left -160px, right -70px;
  }

  #especialistasdaalegria-c2a {
    margin-bottom: 80px;
  }

  #especialistasdaalegriakids-c2a {
    margin-bottom: 160px;
  }

  .main-logos img {
    height: 46px;
  }

  .main-logos img:first-child {
    padding-right: 0px;
  }

  #testimonials .item {
    width: 100%;
    margin-bottom: 16px;
  }

  #especialistasdaalegria .bg,
  #especialistasdaalegriakids .bg {
    min-height: 430px;
  }

  #volunteers .item {
    min-height: auto;
  }
}

.bounce {
  -moz-animation: bounce 3s infinite;
  -webkit-animation: bounce 3s infinite;
  animation: bounce 3s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-20px);
  }
  60% {
    transform: translateY(-10px);
  }
}
